Showing results for 
Search instead for 
Did you mean: 
Level 8


Has anyone received this error while upgrading from EEPC 5.2.x to MDE 7.1.1?  One server I have shows as "upgradable", but the encryption status shows all partitions as encrypted.  The other server has 2 arrays (1st shows up as encrypted and the 2nd is not encrypted)

0 Kudos